
QGIS Application - Feature request #1194

Add rrd support for raster overviews

2008-07-31 09:53 AM - jaadfoo -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Pull Request or Patch supplied: Resolution: duplicate

Easy fix?: No Copied to github as #: 11254

Description

Since gdal supports the creation of Imagine .rrd overviews, could the functionality be added to QGIS?  It would be more safe, not affecting

the original raster, and would add a level of compatibility with other GIS programs.  This is especially important with large images, the

process of pyramid creation is lengthy and really doesn't need to be repeated for each software package.

History

#1 - 2008-08-01 03:53 AM - Tim Sutton

- Resolution set to duplicate

- Status changed from Open to Closed

This is a duplicate of a request in #605. I am going to close this ticket and deal with the request in the original ticket. Please continue this thread there.

Many thanks

Tim

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
